manifestVersion: "0.0.1"
id: sabnzbd
category: networking
name: SABnzbd
version: "4.5.5"
tagline: Автоматизированный инструмент загрузки Usenet
description: >-
  SABnzbd делает Usenet максимально простым и оптимизированным, автоматизируя все, что мы можем. Все, что вам нужно сделать, это добавить файл .nzb.
  SABnzbd берет на себя управление оттуда, где он будет автоматически загружен, проверен, исправлен, извлечен и сохранен без участия человека. 
  SABnzbd предлагает простой мастер настройки и инструменты самоанализа для проверки вашей настройки.
  
  
  Если вы хотите узнать больше, вы можете зайти на наш сайт: https://sabnzbd.org..
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  
  SABnzbd на DFWebOS настроен для работы без необходимости какой-либо дополнительной настройки. Он будет автоматически подключен к зависимым приложениям, таким как Radarr, Sonarr, Lidarr, Readarr и Prowlarr. Просто установите дополнительные мультимедийные приложения из DFWebOS App Store, и все будет работать без сбоев.
  
  
  Если вы хотите изменить категории по умолчанию, настроенные при установке, вы можете сделать это, перейдя в раздел «Категории» на вкладке настроек SABnzbd.
  Если вы это сделаете, вам нужно будет обновить категории в других ваших приложениях, таких как Sonarr и Radarr, чтобы они соответствовали тем, которые вы настроили в SABnzbd, чтобы они могли работать вместе.
  
  Вы также можете настроить ключи API для интеграции с другими приложениями, такими как Sonarr и Radarr, перейдя в раздел «Общие» в приложении SABnzbd.
developer: sabnzbd
website: https://sabnzbd.org/
dependencies: []
repo: https://github.com/sabnzbd/sabnzbd
support: https://forums.sabnzbd.org/
port: 9876
releaseNotes: >-
  Этот выпуск включает в себя различные исправления ошибок и улучшения производительности.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/sabnzbd/sabnzbd/releases.
permissions:
  - STORAGE_DOWNLOADS
  - GPU
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
